html {
    padding-right: 0px 20px;
}
body {
    color: #262626;
   font: 14px/21px Arial,Helvetica,sans-serif;
    font-size: 12px;
}
form, input, select, option, textarea {
    color: black;
    font-size: 13px;
}
ul li {
    padding-bottom: 5px;
}

.section_content ul li {
    text-transform: lowercase;
}
input[type="radio"] {
    color: #666666;
}
input[disabled="disabled"] {
    border: 0 none;
    color: #444444;
}
input[type="text"], textarea {
    border-color: #ABADB3 #DBDFE6 #E3E9EF #E2E3EA;
    border-style: solid;
    border-width: 1px;
}
.ans select {
    border-color: Silver;
    border-style: solid;
    border-width: 1px;
    margin-right: 2px;
    min-width: 200px;
}
.frame_dimensions {
    border: 0 solid red;
    width: 940px;

}
a {
    
}
.hidden_button {
    height: 0;
    visibility: hidden;
    width: 0;
}
.section_header {
    
    
    color: black;
    font: bold 15px Times;
        padding: 5px 1px 5px 5px;
    text-align: left;
    background-color: #DAE9E9;
    border-left: 20px solid #FFCC66;


}
.quick_quote_header {
    font-size: 16px;
    font-weight: bold;
}
.quick_quote_sub_header {
    font-size: 14px;
}
.section_content, .section_question_content {
    border: 0 solid #003466;
    line-height: 2em;
    padding-left: 3px;
    padding-top: 3px;
}
.sub_question_row {
    background-color: #D9D9D9;
}
.sub_sub_question_row {
    background-color: #D9D9D9;
}
.question_row, .sub_question_row, .question_row_no_bottom {
    height: 16px;
    vertical-align: middle;
}
.question3 {
    padding-left: 5px;
}
.question {
    border: 0 solid red;
    float: right;
    padding-bottom: 6px;
    padding-right: 40px;
    padding-top: 6px;
    text-align: right;
    width: 450px;
}
.ans, .ans2, .rebuild_col_question, .rebuild_col_ans, .callback_col_question, .callback_col_ans, .subitem_col, .subitem_col1, .subitem_col2, .subitem_col3, .subitem_col4, .subitem_col5, .subitem_col6 {
    font-size: 13px;
    padding-bottom: 6px;
    padding-top: 6px;
    text-align: left;
}
.ans {
    border: 0 solid red;
    width: 480px;
     padding: 2px;
}
.help_image {
    background: url("../Images/help-image.gif") no-repeat scroll right top transparent;
    border: 0 solid Blue;
    height: 14px;
    width: 16px;
}
.HelpText {
    background-color: #D9D9D9;
    border: 1px solid black;
    color: #000000;
    font-size: 11px;
    height: auto;
    line-height: 14px;
    max-width: 350px;
    min-width: 250px;
    padding: 5px;
}
.modalBackground {
    background-color: gray;
    opacity: 0.5;
}
.modalPopup, .modalPopupLong, .modalRebuildPopup {
    background-color: #FFFFFF;
    border: 1px solid #FEFFAF;
    position: absolute;
}
.modalPopup {
    height: 600px;
    top: 0;
    width: 800px;
}
.modalRebuildPopup {
    height: 600px;
    width: 800px;
}
.modalPopupLong {
    height: 650px;
    padding: 15px;
    width: 800px;
}
.popup_row, .popup_row_alternative {
    color: black;
    font-size: 11px;
    height: 15px;
    line-height: 30px;
    text-align: left;
    width: 100px;
}
.popup_row_alternative {
    background-color: #D9D9D9;
}
.button_row {
    height: 60px;
}
.question_button_left {
    padding-right: 40px;
    text-align: center;
    width: 45%;
}
.question_button_right {
    padding-left: 0;
    text-align: center;
    width: 45%;
}
.forward_button, .back_button, .action_button {
    background: #54A60C;
    outline: 2px solid #54A60C;
    outline-offset: 3px;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    radius: 10px;
    color: white;
    cursor: pointer;
    font-size: 18px;
    margin-bottom: 10px;
    padding: 5px 30px;
    text-transform: capitalize;
    font-family: Arial;
    -moz-outline-radius: 4px 4px 4px 4px;
     min-width: 300px;
}

.action_button {
	min-width: 150px;
}

.forward_button:hover, .action_button:hover, .back_button:hover {
    color: #FFCC66;
}
.tabs .ajax__tab_header {
    border-bottom: 2px solid #68737A;
    height: 30px;
    margin-left: 0;
    margin-right: 0;
    text-align: right;
    width: 100%;
}
.tabs .ajax__tab_body {
    border-bottom: 2px solid #68737A;
    margin-bottom: 10px;
    margin-right: 5px;
    padding: 5px;
}
.tabs ajax__tab_outer {
}
.tabs .ajax__tab_inner {
    background-color: #B8CAF5;
    border: 2px solid #68737A;
    color: white;
    font-weight: bold;
    height: 23px;
    margin-right: 10px;
    padding-top: 5px;
    text-align: center;
    vertical-align: middle;
    width: 120px;
}
.tabs .ajax__tab_hover {
}
.tabs .ajax__tab_hover .ajax__tab_inner {
    background-color: gray;
    color: white;
}
.tabs .ajax__tab_active .ajax__tab_inner {
    background-color: white;
    border-bottom: 2px solid white;
    color: #68737A;
}
#progressBackgroundFilter {
    background-color: gray;
    bottom: 0;
    left: 0;
    margin: 0;
    opacity: 0.5;
    overflow: hidden;
    padding: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1000;
}
#processMessageOuter {
    background-color: gray;
    left: 43%;
    opacity: 0.8;
    padding: 10px;
    position: absolute;
    top: 20%;
    width: 200px;
    z-index: 1001;
}
#processMessage {
    background-color: white;
    border: 1px solid #FEFFAF;
    opacity: 1;
    padding: 20px 10px;
    text-align: center;
    vertical-align: middle;
    width: 180px;
}
.quick_quote_sub_header {
    font-size: 11px;
    font-weight: bold;
    margin-right: auto;
    text-align: left;
    width: 55%;
}
.quick_quote_header {
    color: #B8CAF5;
    font-weight: bold;
    margin-right: auto;
    text-align: left;
    width: 55%;
}
.page_width {
    width: 100%;
}
.page_left_col_width {
   width: 100%;
}
.page_right_col_width {
   width: 100%;
}
.additional_page_left_col_width, .additional_page_page_col_width {
    width: 100%;
}

.quotes {
    width: 100%;
}
h2 {
    font-size: 16px;
}
tr.quotes, tr.quotes_alternative {
    height: 60px;
}
tr.quotes td, tr.quotes_alternative td, tr.quotes_header td {
    border-top: 1px solid #CCCCCC;
}
tr.quotes_alternative td {
    background-color: #D9D9D9;
}
.hidden_product_header, .product_header, .product, .premium_header, .premium {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}
.premium_header, .premium {
    width: 100px;
}
.hidden_product_header, .product_header, .product {
    text-align: left;
    width: 300px;
}
.header_benefits {
    text-align: left;
}
.payment_row {
    height: 30px;
    padding-bottom: 3px;
    padding-top: 3px;
    vertical-align: middle;
}
.payment_label {
    border: 0 solid red;
    float: right;
    padding-bottom: 6px;
    padding-right: 20px;
    padding-top: 6px;
    text-align: right;
    vertical-align: top;
    width: 250px;
}
.payment_input {
    color: #68737A;
    font-size: 11px;
    padding-bottom: 6px;
    padding-top: 6px;
    text-align: left;
    vertical-align: top;
    width: 600px;
}
.payment_confirmation_header, .payment_confirmation_sub_header, .payment_confirmation_row {
    color: #68737A;
    padding-bottom: 6px;
    padding-top: 6px;
}
.payment_confirmation_header {
    background-color: #DFDFDF;
    font-weight: bold;
    height: 30px;
    padding-left: 5px;
    width: 100%;
}
.payment_confirmation {
    color: #68737A;
    height: 30px;
    padding-left: 20px;
    width: 60%;
}
.payment_confirmation_detail {
    color: #68737A;
    font-weight: bold;
    text-decoration: none;
    width: 40%;
}
.session_expired {
    background-color: infobackground;
    border: 1px solid red;
    color: #262626;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    width: 100%;
}
#burglar_alarm_override {
    border: 0 solid red;
    margin-bottom: 5px;
    margin-top: 5px;
    vertical-align: top;
    width: 732px;
}
#burglar_alarm_question {
    border: 0 solid red;
    float: left;
    line-height: 1.4em;
    padding-right: 30px;
    vertical-align: middle;
    width: 460px;
}
#burglar_alarm_answer {
    border: 0 solid red;
    float: left;
    line-height: 1.4em;
    vertical-align: middle;
    width: 20px;
}
.section_inner {
        font-size: 1.3em;
    font-family: Arial;
    line-height: 1.7em;
    font-weight: normal;
}
.complex_quotes_header {
	background-color: #B8CAF5;
	color: white;
	font-weight: bold;
}
.payment_label {
	text-align: right;
	width: 300px;
}
.NavButton 
{
    color: #B8CAF5; 
}



/*Finance Styles*/

.SummaryFinanceHolder
{
    clear:both;
   
    
    width:100%;
    float:left;
    right: -100px;
  
}

#FinanceBreakDownSummary
{
    float:left;
    width:48%;

    border: 1px solid #E5E5E5;
    /*+border-radius:3px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px 5px 5px 5px;
    /*+box-shadow:1px 1px 3px #505050;*/
    -moz-box-shadow: 1px 1px 3px #505050;
    -webkit-box-shadow: 1px 1px 3px #505050;
    -o-box-shadow: 1px 1px 3px #505050;
    box-shadow: 1px 1px 3px #505050;

    padding: 0 10px 10px 10px;
    margin-top: 5px;

    background: #FFFED6; /* Old browsers */
    background: -moz-linear-gradient(top, #D7E0E5 0%, #ffffff 33%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D7E0E5), color-stop(33%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D7E0E5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* W3C */

    margin-bottom: 5px;
    min-height: 200px;
}


#FinanceBreakDownSummary legend
{
       color: #B8CAF5;
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding-right: 5px;
    text-align: left;
}

#FinanceBreakDownSummary  li 
{ 
    padding-left:10px;
}

#FinanceBreakDownSummary  label 
{
   
    color: #333333;
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding: 1px;
    text-align: left;
    width: 200px;
}


#FinanceBreakDownSummary  span {
     color: #B8CAF5;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding-right: 5px;
    text-align: left;
}



#FinanceBreakDown legend
{
       color: #B8CAF5;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding-right: 5px;
    text-align: left;
}

#FinanceBreakDown
{
 float:right;
 width:44%;   
  min-width:250px;
   border: 1px solid #E5E5E5;
    /*+border-radius:3px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
	/*+box-shadow:1px 1px 3px #505050;*/
	-moz-box-shadow: 1px 1px 3px #505050;
	-webkit-box-shadow: 1px 1px 3px #505050;
	-o-box-shadow: 1px 1px 3px #505050;
	box-shadow: 1px 1px 3px #505050;
	
	 padding: 0 10px 10px 10px;
margin-top: 5px;
   

 background: #FFFED6; /* Old browsers */
    background: -moz-linear-gradient(top, #D7E0E5 0%, #ffffff 33%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D7E0E5), color-stop(33%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D7E0E5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* W3C */
 
    margin-bottom: 5px;
    min-height: 200px;
}

#FinanceBreakDown li
{
    height: 10px;
    font-size: 12px;
}

#FinanceBreakDown label
{
    text-align: left;
    float:left;
    width:48%;
     margin-top: 0px
}

#FinanceBreakDown span
{
   float:left;
    width:48%;
  
}
 
.FinancePaymentOuter
{ float:left;
width:98%;

}
 
 .FinancePaymentOuterFull
{ float:left;
width:99%;

}
 
 #FinancePayment
{
    float:left;
width:98%;
min-width:250px;
   border: 1px solid #E5E5E5;
    /*+border-radius:3px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
	/*+box-shadow:1px 1px 3px #505050;*/
	-moz-box-shadow: 1px 1px 3px #505050;
	-webkit-box-shadow: 1px 1px 3px #505050;
	-o-box-shadow: 1px 1px 3px #505050;
	box-shadow: 1px 1px 3px #505050;
	
	 padding: 0 10px 10px 10px;
margin-top: 5px;
   

 background: #FFFED6; /* Old browsers */
    background: -moz-linear-gradient(top, #D7E0E5 0%, #ffffff 33%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D7E0E5), color-stop(33%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D7E0E5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* W3C */

    margin-bottom: 5px; 
    
    
}

 
 
#FinancePayment legend
{
       color: #B8CAF5;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding-right: 5px;
    text-align: left;
}

#FinancePayment  li 
{ 
    padding-left:10px;
}

#FinancePayment  label 
{
   
    color: #333333;
    float: left;
    font-size: 10px;
    font-weight: bold;
    padding: 1px;
    text-align: left;
    width: 150px;
}


#FinancePayment  span {
     color: #B8CAF5;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding-right: 5px;
    text-align: left;
}

#FinancePayment  span.validatorClass
{
     float:none;
    padding-right: 0px;
   
}

#FinancePayment .DropDowns,select
{
    float:left;
}

/* 000-------------------------------*/

.FinancePaymentBankDetailsOuter
{ float:left;
width:98%;
 
}

.FinancePaymentBankDetailsOuterFull
{ float:right;
width:99%;
  
}

#FinancePaymentBankDetailsOuter
{ float:left;
width:46%;
    padding: 0 10px 10px 10px;
}

#FinancePaymentBankDetails
 {
        float:left;
        width:98%;

   border: 1px solid #E5E5E5;
    /*+border-radius:3px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
	/*+box-shadow:1px 1px 3px #505050;*/
	-moz-box-shadow: 1px 1px 3px #505050;
	-webkit-box-shadow: 1px 1px 3px #505050;
	-o-box-shadow: 1px 1px 3px #505050;
	box-shadow: 1px 1px 3px #505050;
	
	 padding: 0 10px 10px 10px;
margin-top: 5px;
   

 background: #FFFED6; /* Old browsers */
    background: -moz-linear-gradient(top, #D7E0E5 0%, #ffffff 33%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D7E0E5), color-stop(33%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D7E0E5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* W3C */

    margin-bottom: 5px; 
    
     
 }
 
#FinancePaymentBankDetails legend
{
       color: #B8CAF5;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding-right: 5px;
    text-align: left;
}

#FinancePaymentBankDetails  li 
{ 
    padding-left:10px;
}

#FinancePaymentBankDetails  label 
{
   
    color: #333333;
    float: left;
    font-size: 10px;
    font-weight: bold;
    padding: 1px;
    text-align: left;
    width: 150px;
}


#FinancePaymentBankDetails  span {
     color: #B8CAF5;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding-right: 5px;
    text-align: left;
}

#FinancePaymentBankDetails  span.validatorClass
{
     float:none;
    padding-right: 0px;
   
}

#FinancePaymentBankDetails .DropDowns,select
{
    float:left;
}


#PaymentLogo
{
    position: relative;
    top:20px;
    float:left;
 width:140px;

 padding-right:10px;
 background:  url(/images/Securelogo.jpg) repeat-x;  
}
.PaymentText
{
 color: grey;
 font-style:italic;   
}

/* Payment Rates object */




.ratesItemsObject
 {
        float:right;
        width:98%;

   border: 1px solid #E5E5E5;
    /*+border-radius:3px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
	/*+box-shadow:1px 1px 3px #505050;*/
	-moz-box-shadow: 1px 1px 3px #505050;
	-webkit-box-shadow: 1px 1px 3px #505050;
	-o-box-shadow: 1px 1px 3px #505050;
	box-shadow: 1px 1px 3px #505050;
	
	 padding: 0 10px 10px 10px;
margin-top: 15px;
   

 background: #FFFED6; /* Old browsers */
    background: -moz-linear-gradient(top, #D7E0E5 0%, #ffffff 33%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D7E0E5), color-stop(33%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D7E0E5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #D7E0E5 0%,#ffffff 33%); /* W3C */

    margin-bottom: 5px; 
    height: 125px;
    
 }
 
 .ratesItemsObject  ul 
{
    position : relative;
    float:right;
}
 
.ratesItemsObject legend
{
       color: #B8CAF5;
    float: left;
    font-size: 22px;
    font-weight: bold;
    padding-right: 5px;
    text-align: left;
}


.ratesItemsObject  label 
{
   
    color: #333333;
    float: left;
    font-size: 10px;
    font-weight: bold;
    padding: 1px;
    text-align: left;
    width: 150px;
}


.ratesItemsObject li span 
{
    margin-top: 3px;
     color: #B8CAF5;
    float: left;
    font-size: 10px;
    font-weight: bold;
    padding-right: 5px;
    text-align: left;
}

.ratesItemsObject span 
{
   
     color: #B8CAF5;
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding-right: 5px;
    text-align: left;
}

.ratesItemsObject .TotalPayable
{
    position: relative;
    float:right;
    top: -110px;
    font-size: 18px;
    color: #B8CAF5;
   
      
    padding-right: 5px;
    text-align: left;
}
.ratesItemsObject .TotalPayable span
{
    float:right;
     font-size: 19px;
}

.ratesItemsObject li
{
    float:left;       
    clear: none;
    display: inherit;
    padding-right: 10px;
    height: 0.2em;
    width:250px;
}

.SelectionButtonHolder
{
      position: relative;
    float:right;
    top: -55px;
    right: -220px;
    font-size: 22px;
    color: #B8CAF5;
   
      
    padding-right: 5px;
    text-align: left;
}

.SelectionButtonHolder a
{
        width:130px;

   border: 1px solid #E5E5E5;
    /*+border-radius:3px;*/
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px 15px 15px 15px;
	/*+box-shadow:1px 1px 3px #505050;*/
	-moz-box-shadow: 1px 1px 3px #505050;
	-webkit-box-shadow: 1px 1px 3px #505050;
	-o-box-shadow: 1px 1px 3px #505050;
	box-shadow: 1px 1px 3px #505050;
	
	 padding: 10px 10px 10px 35px;
 

 
  background: url("../images/tick2.png") no-repeat, -moz-linear-gradient(center top , #FFFFFF 0%, #E5E5E5 100%) repeat scroll 0 0 transparent;
 
color: #B8CAF5;

    margin-bottom: 5px; 
    height: 20px;
     min-height: 20px;
}

.column ul, li {
    padding-bottom: 10px !important;
}

.SelectionButtonHolder a {
    text-decoration: none;
}

fieldset {
    border: 0 none;
}

h1 {
    font-size: 16px;
    font-weight: normal;
    margin-top: 0;
}

h4 {
    font-size: 14px;
}

.FinanceQuestion {
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    min-height: 25px;
    padding-bottom: 10px;
    padding-left: 15px;
    text-align: right;
    width: 100%;
}

.ColumnLeft, .ColumnRight {
    float: left;
    padding: 1px 0 5px;
    width: 49%;
}

.ColumnRight {
    text-align: right;
}

.SeperatorLine {
    border-top: 1px dotted Silver;
    color: Gray;
    float: left;
    font-size: 10px;
    margin: 1px;
    padding: 1px 0 0;
    text-align: left;
    width: 100%;
}

.formLabelsPrem {
    color: #333333;
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding: 1px;
    text-align: left;
    width: 130px;
}
.controlPrem {
    color: #B8CAF5;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding-right: 5px;
    text-align: left;
}

.controlPremAmt {
    color: #B8CAF5;
    float: right;
    font-size: 18px;
    font-weight: bold;
    padding-right: 5px;
    text-align: right;
}

#FinanceBreakDownSummary li {
    list-style: none outside none;
}

.BreakDownItems label {
    display: block;
    float: left;
    font-style: italic;
    font-weight: 700;
    margin: 0 5px 0 0;
    text-align: right;
    width: 200px;
}

.BreakDownItems {
    margin: 0;
    padding: 0;
}

.BreakDownItems li {
    clear: both;
    display: block;
    padding: 6px 0;
    position: relative;
}

DIV.space-line {
    clear: both;
    margin: 0;
    padding: 0;
    width: auto;
}

.ValidationSummaryError {
    background-color: #FCFDC7;
    border-color: Red;
    border-style: dotted;
    border-width: 1px;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    padding: 15px;
    text-align: left;
    width: 97%;
    font-size: 14px;
}

#FinancePaymentBankDetails input[type="text"], textarea 
{
    width:35%;
}

#FinancePayment input[type="text"], textarea 
{
    width:35%;
}
.CardPayments {
    text-align: center;
    padding: 20px;
}



/*AVIVA TABLE*/
.avivaTableAns {
       font-size: 13px;
    padding-bottom: 6px;
    padding-top: 6px;
    text-align: left;

    border: 0 solid red;
    width: 480px;
}

.avivaTableQuestion {
       border: 0 solid red;
    float: right;
    padding-bottom: 6px;
    padding-right: 40px;
    padding-top: 6px;
    text-align: Left;
    width: 280px;
    font-size: 13px;
    padding-bottom: 6px;
    padding-top: 6px;
   
}



/*Update Progress*/

div.loading-text-container 
{
    border:none;
    float:none;
    text-align:left;
    font-size:14px;
    width:auto;
    margin:0;
    padding:10px 0 0 18px;
    text-align: center;
}
div.loading-image-container 
{
    border:none;
    float:none;
    height:auto;
    width:auto;
    margin:0;
    padding:0;
}
div.space-line 
{
    clear:both;
    width:auto;
    margin:0;
    padding:0;
}
div.container 
{
    width:auto;
    text-align: center;
    font-family: 'PTSansRegular',Arial,sans-serif;
}
div.center 
{
    position:absolute;
    top:45%;
    width:220px;
    left:41.5%;
    right:42.5%;
    margin-left:auto;
    margin-right:auto;
    background-color:#F2F3F5;
    height: 130px;
    border-color:#B8CAF5;
    border-color: -moz-linear-gradient(top, #008DB8 50%, #006594 99%); /* FF3.6+ */
    border-color: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#008DB8), color-stop(99%,#006594)); /* Chrome,Safari4+ */
    border-color: -webkit-linear-gradient(top, #008DB8 50%,#006594 99%); /* Chrome10+,Safari5.1+ */
    border-color: -o-linear-gradient(top, #008DB8 50%,#006594 99%); /* Opera11.10+ */
    border-color: -ms-linear-gradient(top, #008DB8 50%,#006594 99%); /* IE10+ */
    border-style:solid;
    border-width:3px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:10px;
}